@charset "UTF-8";

@import url("common.css");

/* ---------------------------------------------------------------
	* Date : 2008-12
	* File : hajimete/css/kankyo.css
--------------------------------------------------------------- */

#Player {
	margin: 10px 0;
	line-height: 30px;
}
#Player img {
	float: left;
	margin: 0 10px 0 0;
	vertical-align: middle;
}

h3,h4 { margin: 15px 0 10px;}

